body{
	padding-top:2px;
	text-align:center;
	margin-left:auto; 
	margin-right:auto;
}

#content{
	margin-left:auto;
	margin-right:auto; 
	text-align:left;
	width:887px;
	height:617px; 
	background:url(../images/1.jpg)
}

#top{
	margin-left:auto; 
	margin-right:auto; 
	text-align:left;
	width:887px;
}

span{
	display:inline-block;
	width:50px;
	/* background-color: red; */
	text-align: left;
}

#username,#password{
	width: 180px;
}

#saveUS{
	margin-left: 0;
}

#validateCode{
	cursor:pointer;
	vertical-align: middle;
}

#resetBtn{
	cursor:pointer;
	margin-left: 20px;
}

#changeCode{
	color:#fff;
	margin-left: 2px;
}

#login {
	width: 300px;
	font-size: 14px;
	color: #FFF;
	position: relative;
	left: 288px;
	top: 110px;
}

#login li {
	height: 35px;
	display: block;
	line-height: 35px;
	width: 400px;
	text-align: left;
	font-weight: bold;
}

#resetBtn{margin-left: 20px;}

#bottomLi{
	font-size: 13px;
}
